<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="SudThemeGlif.DayNight" parent="@style/SudThemeGlif" />
    <style name="SudThemeGlifV2.DayNight" parent="@style/SudThemeGlifV2" />
    <style name="SudThemeGlifV3.DayNight" parent="@style/SudThemeGlifV3" />
    <style name="SudThemeMaterial.DayNight" parent="@style/SudThemeMaterial" />
    <style name="SuwThemeGlif.DayNight" parent="@style/SuwThemeGlif" />
    <style name="SuwThemeGlifV2.DayNight" parent="@style/SuwThemeGlifV2" />
    <style name="SuwThemeGlifV3.DayNight" parent="@style/SuwThemeGlifV3" />
    <style name="SuwThemeMaterial.DayNight" parent="@style/SuwThemeMaterial" />
    <style name="Theme.AlertDialog.Base" parent="@style/Theme.AppCompat.DayNight.Dialog.Alert">
        <item name="android:colorBackground">@color/dialog_background</item>
        <item name="colorAccent">@android:color/accent_device_default_dark</item>
    </style>
    <style name="Theme.AppCompat.DayNight" parent="@style/Theme.AppCompat" />
    <style name="Theme.AppCompat.DayNight.DarkActionBar" parent="@style/Theme.AppCompat" />
    <style name="Theme.AppCompat.DayNight.Dialog" parent="@style/Theme.AppCompat.Dialog" />
    <style name="Theme.AppCompat.DayNight.Dialog.Alert" parent="@style/Theme.AppCompat.Dialog.Alert" />
    <style name="Theme.AppCompat.DayNight.Dialog.MinWidth" parent="@style/Theme.AppCompat.Dialog.MinWidth" />
    <style name="Theme.AppCompat.DayNight.DialogWhenLarge" parent="@style/Theme.AppCompat.DialogWhenLarge" />
    <style name="Theme.AppCompat.DayNight.NoActionBar" parent="@style/Theme.AppCompat.NoActionBar" />
    <style name="Theme.Compat.DayNight" parent="@style/Theme.Compat.Dark" />
    <style name="Theme.Compat.Preference.DayNight" parent="@style/Theme.Compat.Preference.Dark" />
    <style name="Theme.EditModeTitle" parent="@style/Theme">
        <item name="android:actionBarStyle">@miui:style/Widget.ActionBar.EditModeTitle</item>
        <item name="preferenceTheme">@style/V11.PreferenceThemeOverlay.Dark</item>
    </style>
    <style name="Theme.Light" parent="@miui:style/Theme.DayNight" />
    <style name="Theme.Light.Dialog" parent="@miui:style/Theme.DayNight.Dialog" />
    <style name="Theme.Light.Dialog.Alert" parent="@miui:style/Theme.DayNight.Dialog.Alert">
        <item name="preferenceTheme">@style/V11.PreferenceThemeOverlay.Dark</item>
    </style>
    <style name="Theme.Light.Dialog.FixedSize" parent="@miui:style/Theme.DayNight.Dialog.FixedSize" />
    <style name="Theme.Light.NoTitile.Transparent.Dialog" parent="@miui:style/Theme.Dark.Dialog.Alert">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@null</item>
        <item name="android:colorBackgroundCacheHint">@null</item>
    </style>
    <style name="Theme.Light.NoTitle" parent="@miui:style/Theme.DayNight.NoTitle">
        <item name="preferenceTheme">@style/V11.PreferenceThemeOverlay.Dark</item>
    </style>
    <style name="Theme.Light.Settings" parent="@miui:style/Theme.DayNight.Settings">
        <item name="preferenceTheme">@style/V11.PreferenceThemeOverlay.Dark</item>
    </style>
    <style name="Theme.Light.Settings.Navigation" parent="@miui:style/Theme.DayNight.Settings.Navigation" />
    <style name="Theme.Light.Settings.NoTitle" parent="@miui:style/Theme.DayNight.Settings.NoTitle">
        <item name="preferenceTheme">@style/V11.PreferenceThemeOverlay.Dark</item>
    </style>
    <style name="Theme.MaterialComponents.DayNight" parent="@style/Theme.MaterialComponents" />
    <style name="Theme.MaterialComponents.DayNight.DarkActionBar" parent="@style/Theme.MaterialComponents" />
    <style name="Theme.MaterialComponents.DayNight.Dialog" parent="@style/Theme.MaterialComponents.Dialog" />
    <style name="Theme.MaterialComponents.DayNight.Dialog.Alert" parent="@style/Theme.MaterialComponents.Dialog.Alert" />
    <style name="Theme.MaterialComponents.DayNight.Dialog.MinWidth" parent="@style/Theme.MaterialComponents.Dialog.MinWidth" />
    <style name="Theme.MaterialComponents.DayNight.DialogWhenLarge" parent="@style/Theme.MaterialComponents.DialogWhenLarge" />
    <style name="Theme.MaterialComponents.DayNight.NoActionBar" parent="@style/Theme.MaterialComponents.NoActionBar" />
    <style name="Theme.Settings.Home" parent="@style/Theme.Settings.HomeBase">
        <item name="android:colorBackground">?android:colorPrimaryDark</item>
        <item name="colorPrimary">@android:color/primary_device_default_settings</item>
        <item name="colorPrimaryDark">@android:color/primary_dark_device_default_settings</item>
    </style>
    <style name="Theme.Sos.Alert.Dialog" parent="@miui:style/Theme.Dark.Dialog.Alert" />
    <style name="ThemeOverlay.AppCompat.DayNight" parent="@style/ThemeOverlay.AppCompat.Dark" />
    <style name="ThemeOverlay.SwitchBar.Settings" parent="@style/ThemeOverlay.SwitchBar.Settings.Base">
        <item name="android:textColorPrimaryInverse">@android:color/black</item>
    </style>
    <style name="Widget.ActionBar.Base" parent="@android:style/Widget.DeviceDefault.ActionBar.Solid">
        <item name="android:background">?android:colorPrimaryDark</item>
    </style>
    <style name="ThemeOverlay.Settings.SearchBar" parent="@style/Theme.Settings">
        <item name="android:colorBackground">?android:colorPrimaryDark</item>
        <item name="android:colorControlNormal">?android:colorAccent</item>
        <item name="cardBackgroundColor">?android:colorPrimary</item>
    </style>
</resources>
